PowerCMS™
[ブログ] PowerCMS 6 でのアップデートまとめ を追加しました。
[ブログ] PowerCMS サポートの実績 (2022年12月) を追加しました。
[よくあるご質問] 開発用ライセンスとはなんですか? を追加しました。
[よくあるご質問] 開発用ライセンスだけ先に購入したいのですが可能でしょうか? を追加しました。

よくあるご質問

ホーム > よくあるご質問 > 動作環境 > PowerSync の 1.2 系と 1.3 系の違いはなん…

PowerSync の 1.2 系と 1.3 系の違いはなんですか?

PowerSync の機能に違いはありませんが、動作環境が異なります。

PowerSync 1.2 系の動作環境

  • PowerCMS 4.0 以上
  • Movable Type 6 以上 (7 未満)

PowerSync 1.3 系の動作環境

  • Movable Type 7 以上

PowerSync 1.3 を PowerCMS 環境へインストール、また PowerSync 1.2 を Movable Type 7 環境へインストールしても動作しません。

  
更新日
2020年7月20日

この質問の関連カテゴリー

お問い合わせ

お問い合わせフォームがご利用できない場合は、以下のメールアドレスからも受け付けております。
contact@alfasado.jp

製品資料ダウンロード

パンフレットデータ、提案用資料などがダウンロードできます。